const icons = require('./icons-merge');
const handlebars = require('handlebars');

handlebars.registerHelper('toHex', int => {
   return '\\' + int.toString(16);
});

module.exports = {
   'files': icons,
   'fontName': '_icons',
   'types': [],
   'emitCodepoints': [{fileName:'icons-list.json', type: 'json'}],
   'html': true,
   'htmlDest': '_icons.scss',
   'htmlTemplate': 'scss.hbs',
   'cssTemplate': 'scss.hbs',
   'classPrefix': '',
   'baseSelector': '.fc',
};
